<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="22278" dateMiseAJour="2024-03-21" id="point_justice-22278-02" idPresta="612f2ec2b473e40555deeb3c" pivotLocal="point_justice">
    <Nom>Point-justice - Saint Brieuc</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Palais de justice Parc des promenades</Ligne>
        <CodePostal>22023</CodePostal>
        <NomCommune>SAINT BRIEUC</NomCommune>
        <Localisation>
            <Latitude>48.513752</Latitude>
            <Longitude>-2.757181</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 96 40 11 40</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>22001</commune>
        <commune>22002</commune>
        <commune>22003</commune>
        <commune>22004</commune>
        <commune>22005</commune>
        <commune>22006</commune>
        <commune>22007</commune>
        <commune>22008</commune>
        <commune>22009</commune>
        <commune>22011</commune>
        <commune>22012</commune>
        <commune>22013</commune>
        <commune>22014</commune>
        <commune>22015</commune>
        <commune>22016</commune>
        <commune>22018</commune>
        <commune>22019</commune>
        <commune>22020</commune>
        <commune>22021</commune>
        <commune>22023</commune>
        <commune>22024</commune>
        <commune>22025</commune>
        <commune>22026</commune>
        <commune>22027</commune>
        <commune>22028</commune>
        <commune>22029</commune>
        <commune>22030</commune>
        <commune>22031</commune>
        <commune>22032</commune>
        <commune>22033</commune>
        <commune>22034</commune>
        <commune>22035</commune>
        <commune>22036</commune>
        <commune>22037</commune>
        <commune>22038</commune>
        <commune>22039</commune>
        <commune>22040</commune>
        <commune>22041</commune>
        <commune>22042</commune>
        <commune>22043</commune>
        <commune>22044</commune>
        <commune>22045</commune>
        <commune>22046</commune>
        <commune>22047</commune>
        <commune>22048</commune>
        <commune>22049</commune>
        <commune>22050</commune>
        <commune>22052</commune>
        <commune>22053</commune>
        <commune>22054</commune>
        <commune>22055</commune>
        <commune>22056</commune>
        <commune>22057</commune>
        <commune>22058</commune>
        <commune>22059</commune>
        <commune>22060</commune>
        <commune>22061</commune>
        <commune>22062</commune>
        <commune>22063</commune>
        <commune>22064</commune>
        <commune>22065</commune>
        <commune>22066</commune>
        <commune>22067</commune>
        <commune>22068</commune>
        <commune>22069</commune>
        <commune>22070</commune>
        <commune>22071</commune>
        <commune>22072</commune>
        <commune>22073</commune>
        <commune>22074</commune>
        <commune>22075</commune>
        <commune>22076</commune>
        <commune>22077</commune>
        <commune>22078</commune>
        <commune>22079</commune>
        <commune>22080</commune>
        <commune>22081</commune>
        <commune>22082</commune>
        <commune>22083</commune>
        <commune>22084</commune>
        <commune>22085</commune>
        <commune>22086</commune>
        <commune>22087</commune>
        <commune>22088</commune>
        <commune>22090</commune>
        <commune>22091</commune>
        <commune>22092</commune>
        <commune>22093</commune>
        <commune>22094</commune>
        <commune>22095</commune>
        <commune>22096</commune>
        <commune>22097</commune>
        <commune>22098</commune>
        <commune>22099</commune>
        <commune>22100</commune>
        <commune>22101</commune>
        <commune>22102</commune>
        <commune>22103</commune>
        <commune>22104</commune>
        <commune>22105</commune>
        <commune>22106</commune>
        <commune>22107</commune>
        <commune>22108</commune>
        <commune>22109</commune>
        <commune>22110</commune>
        <commune>22111</commune>
        <commune>22112</commune>
        <commune>22113</commune>
        <commune>22114</commune>
        <commune>22115</commune>
        <commune>22116</commune>
        <commune>22117</commune>
        <commune>22118</commune>
        <commune>22119</commune>
        <commune>22121</commune>
        <commune>22122</commune>
        <commune>22123</commune>
        <commune>22124</commune>
        <commune>22126</commune>
        <commune>22127</commune>
        <commune>22128</commune>
        <commune>22129</commune>
        <commune>22131</commune>
        <commune>22132</commune>
        <commune>22133</commune>
        <commune>22134</commune>
        <commune>22135</commune>
        <commune>22136</commune>
        <commune>22137</commune>
        <commune>22138</commune>
        <commune>22139</commune>
        <commune>22140</commune>
        <commune>22141</commune>
        <commune>22143</commune>
        <commune>22144</commune>
        <commune>22145</commune>
        <commune>22146</commune>
        <commune>22147</commune>
        <commune>22148</commune>
        <commune>22149</commune>
        <commune>22150</commune>
        <commune>22151</commune>
        <commune>22152</commune>
        <commune>22153</commune>
        <commune>22154</commune>
        <commune>22155</commune>
        <commune>22156</commune>
        <commune>22157</commune>
        <commune>22158</commune>
        <commune>22160</commune>
        <commune>22161</commune>
        <commune>22162</commune>
        <commune>22163</commune>
        <commune>22164</commune>
        <commune>22165</commune>
        <commune>22166</commune>
        <commune>22167</commune>
        <commune>22168</commune>
        <commune>22169</commune>
        <commune>22170</commune>
        <commune>22171</commune>
        <commune>22172</commune>
        <commune>22173</commune>
        <commune>22174</commune>
        <commune>22175</commune>
        <commune>22176</commune>
        <commune>22177</commune>
        <commune>22178</commune>
        <commune>22179</commune>
        <commune>22180</commune>
        <commune>22181</commune>
        <commune>22182</commune>
        <commune>22183</commune>
        <commune>22184</commune>
        <commune>22185</commune>
        <commune>22186</commune>
        <commune>22187</commune>
        <commune>22188</commune>
        <commune>22189</commune>
        <commune>22190</commune>
        <commune>22191</commune>
        <commune>22192</commune>
        <commune>22193</commune>
        <commune>22194</commune>
        <commune>22195</commune>
        <commune>22196</commune>
        <commune>22197</commune>
        <commune>22198</commune>
        <commune>22199</commune>
        <commune>22200</commune>
        <commune>22201</commune>
        <commune>22202</commune>
        <commune>22203</commune>
        <commune>22204</commune>
        <commune>22205</commune>
        <commune>22206</commune>
        <commune>22207</commune>
        <commune>22208</commune>
        <commune>22209</commune>
        <commune>22210</commune>
        <commune>22211</commune>
        <commune>22212</commune>
        <commune>22213</commune>
        <commune>22214</commune>
        <commune>22215</commune>
        <commune>22216</commune>
        <commune>22217</commune>
        <commune>22218</commune>
        <commune>22219</commune>
        <commune>22220</commune>
        <commune>22221</commune>
        <commune>22222</commune>
        <commune>22223</commune>
        <commune>22224</commune>
        <commune>22225</commune>
        <commune>22226</commune>
        <commune>22227</commune>
        <commune>22228</commune>
        <commune>22229</commune>
        <commune>22231</commune>
        <commune>22232</commune>
        <commune>22233</commune>
        <commune>22234</commune>
        <commune>22235</commune>
        <commune>22236</commune>
        <commune>22237</commune>
        <commune>22238</commune>
        <commune>22239</commune>
        <commune>22240</commune>
        <commune>22241</commune>
        <commune>22242</commune>
        <commune>22243</commune>
        <commune>22244</commune>
        <commune>22245</commune>
        <commune>22246</commune>
        <commune>22247</commune>
        <commune>22248</commune>
        <commune>22249</commune>
        <commune>22250</commune>
        <commune>22251</commune>
        <commune>22253</commune>
        <commune>22254</commune>
        <commune>22255</commune>
        <commune>22256</commune>
        <commune>22257</commune>
        <commune>22258</commune>
        <commune>22259</commune>
        <commune>22260</commune>
        <commune>22261</commune>
        <commune>22262</commune>
        <commune>22263</commune>
        <commune>22264</commune>
        <commune>22265</commune>
        <commune>22266</commune>
        <commune>22267</commune>
        <commune>22268</commune>
        <commune>22269</commune>
        <commune>22271</commune>
        <commune>22272</commune>
        <commune>22273</commune>
        <commune>22274</commune>
        <commune>22275</commune>
        <commune>22276</commune>
        <commune>22277</commune>
        <commune>22278</commune>
        <commune>22279</commune>
        <commune>22280</commune>
        <commune>22281</commune>
        <commune>22282</commune>
        <commune>22283</commune>
        <commune>22284</commune>
        <commune>22285</commune>
        <commune>22286</commune>
        <commune>22287</commune>
        <commune>22288</commune>
        <commune>22289</commune>
        <commune>22290</commune>
        <commune>22291</commune>
        <commune>22292</commune>
        <commune>22293</commune>
        <commune>22294</commune>
        <commune>22295</commune>
        <commune>22296</commune>
        <commune>22297</commune>
        <commune>22298</commune>
        <commune>22299</commune>
        <commune>22300</commune>
        <commune>22302</commune>
        <commune>22303</commune>
        <commune>22304</commune>
        <commune>22305</commune>
        <commune>22306</commune>
        <commune>22307</commune>
        <commune>22308</commune>
        <commune>22309</commune>
        <commune>22310</commune>
        <commune>22311</commune>
        <commune>22312</commune>
        <commune>22313</commune>
        <commune>22314</commune>
        <commune>22315</commune>
        <commune>22316</commune>
        <commune>22317</commune>
        <commune>22318</commune>
        <commune>22319</commune>
        <commune>22320</commune>
        <commune>22321</commune>
        <commune>22322</commune>
        <commune>22323</commune>
        <commune>22324</commune>
        <commune>22325</commune>
        <commune>22326</commune>
        <commune>22327</commune>
        <commune>22328</commune>
        <commune>22330</commune>
        <commune>22331</commune>
        <commune>22332</commune>
        <commune>22333</commune>
        <commune>22334</commune>
        <commune>22335</commune>
        <commune>22337</commune>
        <commune>22338</commune>
        <commune>22339</commune>
        <commune>22340</commune>
        <commune>22341</commune>
        <commune>22342</commune>
        <commune>22343</commune>
        <commune>22344</commune>
        <commune>22345</commune>
        <commune>22346</commune>
        <commune>22347</commune>
        <commune>22348</commune>
        <commune>22349</commune>
        <commune>22350</commune>
        <commune>22351</commune>
        <commune>22352</commune>
        <commune>22353</commune>
        <commune>22354</commune>
        <commune>22356</commune>
        <commune>22357</commune>
        <commune>22358</commune>
        <commune>22359</commune>
        <commune>22360</commune>
        <commune>22361</commune>
        <commune>22362</commune>
        <commune>22363</commune>
        <commune>22364</commune>
        <commune>22365</commune>
        <commune>22366</commune>
        <commune>22368</commune>
        <commune>22369</commune>
        <commune>22370</commune>
        <commune>22371</commune>
        <commune>22372</commune>
        <commune>22373</commune>
        <commune>22375</commune>
        <commune>22376</commune>
        <commune>22377</commune>
        <commune>22378</commune>
        <commune>22379</commune>
        <commune>22380</commune>
        <commune>22381</commune>
        <commune>22383</commune>
        <commune>22384</commune>
        <commune>22385</commune>
        <commune>22386</commune>
        <commune>22387</commune>
        <commune>22388</commune>
        <commune>22389</commune>
        <commune>22390</commune>
        <commune>22391</commune>
    </CompetenceCommunale>
</Organisme>